{
  "species": "cobblemon:kingambit",
  "order": 1,
  "variations": [
    {
      "aspects": [],
      "poser": "cobblemon:kingambit",
      "model": "cobblemon:kingambit.geo",
      "texture": "cobblemon:textures/pokemon/0983_kingambit/kingambit.png",
      "layers": [] 
    },
    {
      "aspects": [ "shiny" ],
      "texture": "cobblemon:textures/pokemon/0983_kingambit/kingambit_shiny.png",
      "layers": []
    }
  ]
}